.PlayField-container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    justify-content: space-between;
}

.PlayField-header {
    margin-top: 40px;
    text-align: center;
    font-size: 2em;
    font-family: 'Courier New', Courier, monospace;
    grid-column: 1 / span 3;
    grid-row: 1;
}
